.bg-green {
    background-color: #395B48;
}

.title-section {
    color: #040404;
    font-weight: 400;
    font-size: clamp(28px, 3.333vw, 48px);
    line-height: 150%;
    font-family: "Baskervville", sans-serif;
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {
    .title-section {
        font-size: 24px;
    }
}

.title-section.white {
    color: #FFFFFF;
}

.title-block {
    color: #000000;
    font-weight: 400;
    font-size: clamp(28px, 2.638vw, 38px);
    line-height: 150%;
    font-family: "Baskervville", sans-serif;
}

.typical-text.white p, 
.typical-text.white li {
    color: #FFFFFF;
}

.typical-text h1 {
    color: #040404;
    font-weight: 400;
    font-size: clamp(28px, 3.333vw, 48px);
    line-height: 150%;
    font-family: "Baskervville", sans-serif;
    text-transform: uppercase;
    margin-bottom: 24px;
}

@media screen and (max-width: 991px) {
    .typical-text h1 {
        font-size: 36px;
    }
}

@media screen and (max-width: 767px) {
    .typical-text h1 {
        font-size: 32px;
    }
}

.typical-text h2 {
    color: #040404;
    font-weight: 400;
    font-size: clamp(28px, 3.333vw, 48px);
    line-height: 150%;
    font-family: "Baskervville", sans-serif;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.typical-text h3 {
    color: #040404;
    font-weight: 400;
    font-size: clamp(28px, 2.638vw, 38px);
    line-height: 150%;
    font-family: "Baskervville", sans-serif;
    margin-bottom: 24px;
}

.typical-text h4 {
    color: #000000;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
}

@media screen and (max-width: 767px) {
    .typical-text h4 {
        font-size: 20px;
    }
}

.typical-text p, 
.typical-text li {
    color: #000000;
    font-weight: 300;
    font-size: 18px;
    line-height: 150%;
}

@media screen and (max-width: 767px) {
    .typical-text p, 
    .typical-text li {
        font-size: 16px;
    }
}

.typical-text p a, 
.typical-text li a {
    color: #000000;
    text-decoration: underline;
}

.typical-text p a:hover, 
.typical-text li a:hover {
    text-decoration: none;
}

.typical-text p, 
.typical-text ul, 
.typical-text ol {
    margin-bottom: 24px;
}

.typical-text p:last-child, 
.typical-text ul:last-child, 
.typical-text ol:last-child {
    margin-bottom: 0;
}

.typical-text p strong, 
.typical-text ul strong, 
.typical-text ol strong {
    font-weight: 600;
}

.typical-text ul {
    list-style: disc;
    padding-left: 24px;
}

.typical-text ul li {
    position: relative;
    padding-left: 8px; 
}

.typical-text ul li::marker {
    font-size: 10px;
}

.typical-text ol {
    padding-left: 20px;
}

.content-section {
    position: relative;
    padding: 60px 0;
}

.content-section.p-no {
    padding: 0;
}

.content-section.pt-no {
    padding-top: 0;
}

.content-section.pb-no {
    padding-bottom: 0;
}

.content-section.p-20 {
    padding: 20px 0;
}

.content-section.pt-20 {
    padding-top: 20px;
}

.content-section.pb-20 {
    padding-bottom: 20px;
}

.content-section.p-40 {
    padding: 40px 0;
}

.content-section.pt-40 {
    padding-top: 40px;
}

.content-section.pb-40 {
    padding-bottom: 40px;
}

.content_section.p-48 {
    padding: 48px 0;
}

.content-section.pt-48 {
    padding-top: 48px;
}

.content-section.pb-48 {
    padding-bottom: 48px;
}

.content-section.p-50 {
    padding: 50px 0;
}

.content-section.pt-50 {
    padding-top: 50px;
}

.content-section.pb-50 {
    padding-bottom: 50px;
}

.content-section.p-80 {
    padding: 80px 0;
}

@media screen and (max-width: 991px) {
    .content-section.p-80 {
        padding: 60px 0;
    }
}

.content-section.pt-80 {
    padding-top: 80px;
}

@media screen and (max-width: 991px) {
    .content-section.pt-80 {
        padding-top: 60px;
    }
}

.content-section.pb-80 {
    padding-bottom: 80px;
}

@media screen and (max-width: 991px) {
    .content-section.pb-80 {
        padding-bottom: 60px;
    }
}

.top-section {
    position: relative;
}

.top-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.top-bg:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
}

.top-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.top-inner {
    position: relative;
    z-index: 2;
    min-height: 540px;
    padding: 30px 0;
    display: flex;
    align-items: flex-end;
}

.top-info {
    width: 100%;
    text-align: center;
}

.top-info h1 {
    color: #ffffff;
    text-transform: uppercase;
}

.top-info h1:last-child {
    margin-bottom: 0;
}

.blog-intro {
    text-align: center;
    margin-bottom: 80px;
}

@media screen and (max-width: 991px) {
    .blog-intro {
        margin-bottom: 64px;
    }
}

.blog-intro .typical-text {
    margin-bottom: 32px;
}

.blog-intro .typical-text:last-child {
    margin-bottom: 0;
}

.blog-intro-top {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.blog-intro-top:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 100%;
    max-width: 538px;
    height: 1px;
    background-color: #EBBF50;
    transform: translateX(-50%);
}

.blog-intro-top .title-section {
    margin-bottom: 20px;
}

.blog-intro-subtitle {
    color: #000000;
    font-weight: 700;
    font-size: 18px;
    line-height: 150%;
}

@media screen and (max-width: 767px) {
    .blog-intro-subtitle {
        font-size: 16px;
    }
}

.posts-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px -30px;
}

@media screen and (max-width: 767px) {
    .posts-wrap {
        margin: 0 -8px -30px;
    }
}

@media screen and (max-width: 576px) {
    .posts-wrap {
        display: block;
        margin: 0;
    }
}

.post-item {
    width: calc(50% - 30px);
    margin: 0 15px 30px;
}

@media screen and (max-width: 767px) {
    .post-item {
        width: calc(50% - 16px);
        margin: 0 8px 30px;
    }
}

@media screen and (max-width: 576px) {
    .post-item {
        width: 100%;
        margin: 0 0 30px;
    }
}

@media screen and (max-width: 576px) {
    .post-item:last-child {
        margin-bottom: 0;
    }
}

.post-item-info {
    padding: 38px 23px 30px;
}

@media screen and (max-width: 767px) {
    .post-item-info {
        padding: 24px 0;
    }
}

.post-item-info .button-link {
    margin-top: 20px;
}

.post-item-name {
    color: #000000;
    font-weight: 400;
    font-size: clamp(28px, 3.333vw, 48px);
    line-height: 100%;
    font-family: "Baskervville", sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #EBBF50;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
    .post-item-name {
        font-size: 24px;
    }
}

.post-content {
    background-color: #FFFFFF;
    padding: 80px 120px;
}

@media screen and (max-width: 1200px) {
    .post-content {
        padding: 80px;
    }
}

@media screen and (max-width: 991px) {
    .post-content {
        padding: 40px;
    }
}

@media screen and (max-width: 767px) {
    .post-content {
        padding: 40px 24px;
    }
}

@media screen and (max-width: 576px) {
    .post-content {
        padding: 40px 16px;
    }
}

.post-intro {
    margin-bottom: 40px;
}

.post-intro .title-section {
    text-align: center;
    line-height: 100%;
    margin-bottom: 33px;
}

.post-intro .typical-text p {
    text-align: justify;
    line-height: 100%;
}

.post-intro-img {
    margin-bottom: 33px;
}

.post-intro-img:last-child {
    margin-bottom: 0;
}

.post-intro-text {
    margin-bottom: 40px;
}

.post-intro-text p {
    text-align: justify;
    line-height: 100%;
}

.post-text {
    column-count: 2;
    column-gap: 35px;
    margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
    .post-text {
        column-count: auto;
    }
}

.post-text:last-child {
    margin-bottom: 0;
}

.post-text h4 {
    break-inside: avoid;
    text-align: justify;
    margin-bottom: 40px;
}

.post-text h4:last-child {
    margin-bottom: 0;
}

.post-text p {
    break-inside: avoid;
    text-align: justify;
    line-height: 100%;
    margin-bottom: 40px;
}

.post-text p:last-child {
    margin-bottom: 0;
}

.post-text a.btn {
    text-decoration: none;
}

.posts-more .title-section {
    text-align: center;
    margin-bottom: 74px;
}

@media screen and (max-width: 991px) {
    .posts-more .title-section {
        margin-bottom: 40px;
    }
}

.posts-more .post-item-info {
    padding: 34px 0 0;
}

.posts-more .post-item-name {
    margin-bottom: 0;
}

.post-return {
    margin-top: 74px;
}

@media screen and (max-width: 991px) {
    .post-return {
        margin-top: 40px;
    }
}